<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee180336c65">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CRPT</collectionCode>
         <category>Congressional Committee Materials</category>
         <waisDatabaseName>107_cong_reports</waisDatabaseName>
         <branch>legislative</branch>
         <dateIngested>2010-08-09</dateIngested>
    </extension>
    <titleInfo>
         <title>AGRICULTURE, RURAL DEVELOPMENT, FOOD AND DRUG ADMINISTRATION, AND RELATED AGENCIES APPROPRIATIONS BILL, 2002</title>
    </titleInfo>
    <originInfo>
         <publisher>U.S. Government Printing Office</publisher>
         <dateIssued encoding="w3cdtf">2001-06-27</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>159 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 1.1/8:</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CRPT-107hrpt116</identifier>
    <identifier type="local">P0b002ee180336c65</identifier>
    <identifier type="ILS system id">000535819</identifier>
    <identifier type="former package identifier">f:hr116.107.txt</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2010-08-09</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2024-11-09</recordChangeDate>
         <recordIdentifier source="DGPO">CRPT-107hrpt116</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <subtitle>Report together with ADDITIONAL VIEWS to accompany H.R. 2330</subtitle>
         <docClass>HRPT</docClass>
         <accessId>CRPT-107hrpt116</accessId>
         <chamber>HOUSE</chamber>
         <congress years="2001-2002">107</congress>
         <number>116</number>
         <session>1</session>
         <isConferenceReport>false</isConferenceReport>
         <isSerialSet>true</isSerialSet>
    </extension>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CRPT-107hrpt116</url>
         <url displayLabel="HTML rendition" access="raw object">https://www.govinfo.gov/content/pkg/CRPT-107hrpt116/html/CRPT-107hrpt116.htm</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CRPT-107hrpt116/pdf/CRPT-107hrpt116.pdf</url>
    </location>
    <identifier type="preferred citation">H. Rept. 107-116</identifier>
    <extension>
         <searchTitle>AGRICULTURE, RURAL DEVELOPMENT, FOOD AND DRUG ADMINISTRATION, AND RELATED AGENCIES APPROPRIATIONS BILL, 2002;H. Rept. 107-116</searchTitle>
         <legislativeHistory>Committed to the Committee of the Whole House on the State of the Union and ordered to be printed</legislativeHistory>
         <granuleClass>FIRSTPART</granuleClass>
         <accessId>CRPT-107hrpt116</accessId>
         <action date="2001-06-27">Committed to the Committee of the Whole House on the State of the Union and ordered to be printed</action>
         <session>1</session>
         <submittedStatement>Mr. Bonilla, from the Committee on Appropriations, submitted the following</submittedStatement>
         <bill congress="107" context="PRIMARY" number="2330" type="HR"></bill>
         <congCommittee authorityId="hsap00" chamber="H" congress="107" type="S">
                                    
              <name type="authority-standard">Committee on Appropriations</name>
                                    
              <name type="authority-short">Appropriations</name>
                                
        </congCommittee>
         <congMember bioGuideId="B000617" chamber="H" congress="107" party="R" role="SUBMITTEDBY" state="TX">
                                    
              <name type="parsed">Mr. Bonilla</name>
                                    
              <name type="authority-fnf">Henry Bonilla</name>
                                    
              <name type="authority-lnf">Bonilla, Henry</name>
                                
        </congMember>
         <law congress="80" isPrivate="false" number="806"></law>
         <law congress="83" isPrivate="false" number="566"></law>
         <law congress="83" isPrivate="false" number="690"></law>
         <law congress="88" isPrivate="false" number="452"></law>
         <law congress="89" isPrivate="false" number="106"></law>
         <law congress="89" isPrivate="false" number="117"></law>
         <law congress="93" isPrivate="false" number="344"></law>
         <law congress="95" isPrivate="false" number="313"></law>
         <law congress="97" isPrivate="false" number="35"></law>
         <law congress="98" isPrivate="false" number="8"></law>
         <law congress="99" isPrivate="false" number="177"></law>
         <law congress="99" isPrivate="false" number="205"></law>
         <law congress="99" isPrivate="false" number="425"></law>
         <law congress="99" isPrivate="false" number="661"></law>
         <law congress="100" isPrivate="false" number="203"></law>
         <law congress="103" isPrivate="false" number="354"></law>
         <law congress="103" isPrivate="false" number="382"></law>
         <law congress="104" isPrivate="false" number="37"></law>
         <law congress="104" isPrivate="false" number="127"></law>
         <law congress="104" isPrivate="false" number="208"></law>
         <law congress="105" isPrivate="false" number="336"></law>
         <law congress="106" isPrivate="false" number="78"></law>
         <law congress="106" isPrivate="false" number="224"></law>
         <law congress="106" isPrivate="false" number="377"></law>
         <law congress="106" isPrivate="false" number="387"></law>
         <law congress="106" isPrivate="false" number="554"></law>
         <USCode title="5">
                                    
              <section number="133z-15"></section>
                                
        </USCode>
         <USCode title="7">
                                    
              <section number="1721-1726"></section>
                                    
              <section detail="et seq." number="1921"></section>
                                    
              <section number="2201-2202"></section>
                                    
              <section number="2201"></section>
                                    
              <section detail="(b)" number="2204"></section>
                                    
              <section number="2235"></section>
                                    
              <section number="450c-450g"></section>
                                    
              <section number="453"></section>
                                    
              <section number="6912"></section>
                                    
              <section number="6962"></section>
                                    
              <section number="901"></section>
                                
        </USCode>
         <USCode title="12">
                                    
              <section detail="et seq." number="2002"></section>
                                    
              <section number="636"></section>
                                
        </USCode>
         <USCode title="15">
                                    
              <section number="714c"></section>
                                
        </USCode>
         <USCode title="16">
                                    
              <section number="1001-1005"></section>
                                    
              <section number="1001-1008"></section>
                                    
              <section number="1006-1009"></section>
                                    
              <section number="1007"></section>
                                
        </USCode>
         <associatedBills>H.R. 2330, 107th</associatedBills>
    </extension>
    <name type="personal">
         <namePart>Henry Bonilla</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm authority="marcrelator" type="text">sponsor</roleTerm>
              <roleTerm authority="marcrelator" type="code">spn</roleTerm>
        </role>
         <description>United States Congress Member</description>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <namePart>Committee on Appropriations</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Bill 2330 (107th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">H.R. 2330</identifier>
         <extension>
              <congress>107</congress>
              <context>PRIMARY</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Code</title>
              <partNumber>Title 5 Section 133z-15</partNumber>
        </titleInfo>
         <identifier type="USC citation">5 U.S.C. 133z-15</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Code</title>
              <partNumber>Title 7 Section 1721-1726</partNumber>
              <partNumber>Title 7 Section 1921et seq.</partNumber>
              <partNumber>Title 7 Section 2201-2202</partNumber>
              <partNumber>Title 7 Section 2201</partNumber>
              <partNumber>Title 7 Section 2204(b)</partNumber>
              <partNumber>Title 7 Section 2235</partNumber>
              <partNumber>Title 7 Section 450c-450g</partNumber>
              <partNumber>Title 7 Section 453</partNumber>
              <partNumber>Title 7 Section 6912</partNumber>
              <partNumber>Title 7 Section 6962</partNumber>
              <partNumber>Title 7 Section 901</partNumber>
        </titleInfo>
         <identifier type="USC citation">7 U.S.C. 1721-1726</identifier>
         <identifier type="USC citation">7 U.S.C. 1921et seq.</identifier>
         <identifier type="USC citation">7 U.S.C. 2201-2202</identifier>
         <identifier type="USC citation">7 U.S.C. 2201</identifier>
         <identifier type="USC citation">7 U.S.C. 2204(b)</identifier>
         <identifier type="USC citation">7 U.S.C. 2235</identifier>
         <identifier type="USC citation">7 U.S.C. 450c-450g</identifier>
         <identifier type="USC citation">7 U.S.C. 453</identifier>
         <identifier type="USC citation">7 U.S.C. 6912</identifier>
         <identifier type="USC citation">7 U.S.C. 6962</identifier>
         <identifier type="USC citation">7 U.S.C. 901</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Code</title>
              <partNumber>Title 12 Section 2002et seq.</partNumber>
              <partNumber>Title 12 Section 636</partNumber>
        </titleInfo>
         <identifier type="USC citation">12 U.S.C. 2002et seq.</identifier>
         <identifier type="USC citation">12 U.S.C. 636</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Code</title>
              <partNumber>Title 15 Section 714c</partNumber>
        </titleInfo>
         <identifier type="USC citation">15 U.S.C. 714c</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Code</title>
              <partNumber>Title 16 Section 1001-1005</partNumber>
              <partNumber>Title 16 Section 1001-1008</partNumber>
              <partNumber>Title 16 Section 1006-1009</partNumber>
              <partNumber>Title 16 Section 1007</partNumber>
        </titleInfo>
         <identifier type="USC citation">16 U.S.C. 1001-1005</identifier>
         <identifier type="USC citation">16 U.S.C. 1001-1008</identifier>
         <identifier type="USC citation">16 U.S.C. 1006-1009</identifier>
         <identifier type="USC citation">16 U.S.C. 1007</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 806 (80th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 80</identifier>
         <identifier type="public law citation">Public Law No 80</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 566 (83rd Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 83</identifier>
         <identifier type="public law citation">Public Law No 83</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 690 (83rd Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 83</identifier>
         <identifier type="public law citation">Public Law No 83</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 452 (88th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 88-452</identifier>
         <identifier type="public law citation">Public Law No 88-452</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 106 (89th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 89-106</identifier>
         <identifier type="public law citation">Public Law No 89-106</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 117 (89th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 89-117</identifier>
         <identifier type="public law citation">Public Law No 89-117</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 344 (93rd Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 93-344</identifier>
         <identifier type="public law citation">Public Law No 93-344</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 313 (95th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 95-313</identifier>
         <identifier type="public law citation">Public Law No 95-313</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 35 (97th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 97-35</identifier>
         <identifier type="public law citation">Public Law No 97-35</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 8 (98th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 98-8</identifier>
         <identifier type="public law citation">Public Law No 98-8</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 177 (99th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 99-177</identifier>
         <identifier type="public law citation">Public Law No 99-177</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 205 (99th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 99-205</identifier>
         <identifier type="public law citation">Public Law No 99-205</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 425 (99th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 99-425</identifier>
         <identifier type="public law citation">Public Law No 99-425</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 661 (99th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 99-661</identifier>
         <identifier type="public law citation">Public Law No 99-661</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 203 (100th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 100-203</identifier>
         <identifier type="public law citation">Public Law No 100-203</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 354 (103rd Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 103-354</identifier>
         <identifier type="public law citation">Public Law No 103-354</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 382 (103rd Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 103-382</identifier>
         <identifier type="public law citation">Public Law No 103-382</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 37 (104th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 104-37</identifier>
         <identifier type="public law citation">Public Law No 104-37</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 127 (104th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 104-127</identifier>
         <identifier type="public law citation">Public Law No 104-127</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 208 (104th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 104-208</identifier>
         <identifier type="public law citation">Public Law No 104-208</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 336 (105th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 105-336</identifier>
         <identifier type="public law citation">Public Law No 105-336</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 78 (106th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 106-78</identifier>
         <identifier type="public law citation">Public Law No 106-78</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 224 (106th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 106-224</identifier>
         <identifier type="public law citation">Public Law No 106-224</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 377 (106th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 106-377</identifier>
         <identifier type="public law citation">Public Law No 106-377</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 387 (106th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 106-387</identifier>
         <identifier type="public law citation">Public Law No 106-387</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 554 (106th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 106-554</identifier>
         <identifier type="public law citation">Public Law No 106-554</identifier>
    </relatedItem>
</mods>